Podfile 744 B

123456789101112131415161718192021222324252627282930
  1. require_relative '../node_modules/react-native/scripts/react_native_pods'
  2. require_relative '../node_modules/@react-native-community/cli-platform-ios/native_modules'
  3. platform :ios, '11.0'
  4. target 'LearnBopomofo' do
  5. config = use_native_modules!
  6. use_react_native!(
  7. :path => config[:reactNativePath],
  8. # to enable hermes on iOS, change `false` to `true` and then install pods
  9. :hermes_enabled => false
  10. )
  11. target 'LearnBopomofoTests' do
  12. inherit! :complete
  13. # Pods for testing
  14. end
  15. # Enables Flipper.
  16. #
  17. # Note that if you have use_frameworks! enabled, Flipper will not work and
  18. # you should disable the next line.
  19. use_flipper!()
  20. post_install do |installer|
  21. react_native_post_install(installer)
  22. end
  23. end